Bug 107630 - Can Scribus be included in the distro?
Summary: Can Scribus be included in the distro?
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL: http://www.scribus.org.uk
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-21 15:02 UTC by Paul F. Johnson
Modified: 2014-03-17 02:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 21:25:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2003-10-21 15:02:10 UTC
Hi,

Can Scribus be included in the Fedora distro? It is currently being carried in a
number of the larger distros and it would be a pity for Fedora to miss out.

It is currently at version 1.1.2 with plenty of activity around it and came
second in last years Network Industry Awards (OpenOffice came top - just) in the UK.

TTFN

Paul
(Scribus developer)

Comment 1 Bill Nottingham 2005-03-02 21:25:37 UTC
This is already included in Fedora Extras; I don't think it will be added to
Core as of now.


Note You need to log in before you can comment on or make changes to this bug.